body {
	min-width: 320px;
	background-color: #000;
	-webkit-text-size-adjust: none;
	font-family:Helvetica, Arial, Verdana, sans-serif;
	padding: 0;
	margin: 0;
	color: #fff;
}
a {
	color: #fff;
	text-decoration: underline;
	outline: none;
}
img {
	border: none;
}
a:hover {
	text-decoration: none;
}
td, li {
	font-size: 0.8em;
}
table {
	margin: 10px 0;
}
h3 {
	margin: 0 0 12px 0;
	font-size: 14px;
}
h1 {
	margin: 0 0 18px 0;
	padding: 0;
	font-size: 22px;
	font-weight: bold;
}
.subtitles {
	font-size: 16px;
	font-weight: bold;
}
.subtitles2 {
	font-size: 14px;
	font-weight: bold;
}
p {
	margin: 0 0 18px;
	padding: 0;
	font-size: 12px;
	line-height: 16px;
}

/* Sprite */

.content .buttons .item .icon, .content .home a {
	background-image: url(../images/sprite.jpg);
}

/* Head */

.header {
	height: 80px;
	background-color: #094D8C;
}
.header a {
	width: 320px;
	height: 80px;
	margin: 0 auto;
	display: block;
}

/* .content */

.content {
	background-color: #094d8c;
	display: block;
}
.content .top {
	min-height: 0;
	padding: 5px 18px 18px;
}
.content .top p.line {
	margin: 0;
	color: #01addc;
}
.content .top p.line span {
	color: #f2faff;
	font-weight: bold;
	text-transform: uppercase;
	margin-right: 6px;
}
.content .buttons {
	background-color: #00adee;
	border-radius: 5px;
	padding: 0 0 10px;
	margin: 0 8px;
}
.content .buttons .inner {
	width: 100%;
	font-size: 0;
}
.content .buttons .inner table {
	table-layout: fixed;
}
.content .buttons .inner table td {
	width: 25%;
	padding-top: 10px;
	font-size: 11px;
}
.content .buttons .inner table td a {
	text-decoration: none;
}
.content .buttons .item {
	width: 25%;
	display: inline-block;
	vertical-align: top;
	cursor: pointer;
	text-decoration: none;
	margin-top: 10px;
}
.content .buttons .item .text {
	font-size: 11px;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
}
.content .buttons .item:hover .text, .content .buttons .item:active .text {
	color: #000;
}
.content .buttons .item .icon {
	width: 64px;
	height: 60px;
	margin:0 auto;
	position: relative;
	left:4px;
}
.content .buttons .item .report {
	background-position: -192px 0px;
}
.content .buttons .item .webcam {
	background-position: -448px 0px;
}
.content .buttons .item .events {
	background-position: -64px 0px;
}
.content .buttons .item .videos {
	background-position: -384px 0px;
}
.content .buttons .item .contactus {
	background-position: 0px 0px;
}
.content .buttons .item .planner {
	background-position: -320px 0px;
}
.content .buttons .item .facebook {
	background-position: -128px 0px;
}
.content .buttons .item .twitter {
	background-position: -256px 0px;
}
.content .buttons .item .rates {
	background-position: -512px 0px;
}
.content .buttons .item .social {
	background-position: -576px 0px;
}
.content .buttons .item .trucks {
	background-position: -640px 0px;
}
.content .buttons .item .recent {
	background-position: -831px 0px;
}
.content .buttons .item .google {
	background-position: -704px 0px;
}
.content .buttons .item .instagram {
	background-position: -768px 0px;
}
.content .buttons .item:hover .report,
.content .buttons .item:active .report {
	background-position: -192px -63px;
}
.content .buttons .item:hover .webcam,
.content .buttons .item:active .webcam  {
	background-position: -448px -63px;
}
.content .buttons .item:hover .events,
.content .buttons .item:active .events {
	background-position: -64px -63px;
}
.content .buttons .item:hover .videos,
.content .buttons .item:active .videos {
	background-position: -384px -63px;
}
.content .buttons .item:hover .contactus,
.content .buttons .item:active .contactus {
	background-position: 0px -63px;
}
.content .buttons .item:hover .planner,
.content .buttons .item:active .planner {
	background-position: -320px -63px;
}
.content .buttons .item:hover .facebook,
.content .buttons .item:active .facebook {
	background-position: -128px -63px;
}
.content .buttons .item:hover .twitter,
.content .buttons .item:active .twitter {
	background-position: -256px -63px;
}
.content .buttons .item:hover .rates,
.content .buttons .item:active .rates {
	background-position: -512px -63px;
}
.content .buttons .item:hover .social,
.content .buttons .item:active .social {
	background-position: -576px -63px;
}
.content .buttons .item:hover .trucks,
.content .buttons .item:active .trucks {
	background-position: -640px -63px;
}
.content .buttons .item:hover .recent,
.content .buttons .item:active .recent {
	background-position: -831px -63px;
}
.content .buttons .item:hover .google,
.content .buttons .item:active .google {
	background-position: -704px -63px;
}
.content .buttons .item:hover .instagram,
.content .buttons .item:active .instagram {
	background-position: -768px -63px;
}

.news {
	padding: 12px 18px 0;
}
.news .article {
	padding-bottom: 10px;
}
.news .article .title {
	font-size: 0.8em;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0;
}
.news .article .date {
	font-size: 0.7em;
	color: #fff;
	font-style: italic;
	font-weight: bold;
	display: block;
	margin: 0;
	padding: 0;
	line-height: 1.5em;
}
.news .article .date time {
	color: #fff;
	text-decoration: none;
}
.news .article .text {
	font-size: 0.7em;
	color: #fff;
	font-weight: normal;
}

.content .more {
	padding-bottom: 8px;
}
.content .more a {
	width: 120px;
	height: 18px;
	background-color: #0aa7e4;
	display: block;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 0.6em;
	font-weight: bold;
	text-align: center;
	color: #fff;
	margin: 0 auto;
	line-height: 18px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}
.content .more a:active, .content .more a:hover {
	background-color: #fff;
	color: #27aae0;
}
.content .home {
	padding-bottom: 8px;
	text-align:	 center;
}
.content .home a {
	height: 34px;
	display: inline-block;
	cursor: pointer;
}
.content .home a.c {
	width: 36px;
	background-position: 0 -126px;
}
.content .home a.c:hover, .content .home a.c:active {
	background-position: -37px -126px;
}
.content .home a.l {
	width: 18px;
	background-position: -76px -126px;
}
.content .home a.l:hover, .content .home a.l:active {
	background-position: -95px -126px;
}
.content .home a.r {
	width: 19px;
	background-position: -114px -126px;
}
.content .home a.r:hover, .content .home a.r:active {
	background-position: -134px -126px;
}
.delim {
	height: 0;
	overflow: hidden;
	border-bottom: 1px dashed #fff;
	clear: both;
	margin: 18px 0 !important;
}
.line.twitter {
	width: 100%;
	display: table;
}
.line.twitter .image {
	float: left;
	margin-right: 10px;
}
.content .planner p {
	margin-bottom: 16px;
}

/* Snow Reports */

.snow-reports {
}

/* Alt Table */

.altTable td{
	padding: 0 0 0 5px;
}
.altTable{
	width:100%;
	background-color: white;
	border:1px solid white;
}
.altRowHeader{
	color: white;
	font-weight: 900;
	background-color: #003063;
}
.altRowEven{
	background-color: #e5e5cc;
}
.altRowOdd,
.altRowEven {
	color: #000000;
}
.altRowOdd a,
.altRowEven a {
	color: #000000;
}

/* ******* FOOTER ******* */

.footer {
	height: 18px;
	background-color: #050608;
	display: block;
	text-align: center;
	vertical-align: top;
}
.footer a {
	font-size: 0.9em;
	color: #fff;
	line-height: 18px;
	text-decoration: none;
	vertical-align: top;
	text-transform: uppercase;
}
